
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.35026.282
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Htra_Demodulation", "Htra_Demodulation\Htra_Demodulation.vcxproj", "{CE147543-4E2E-4EF5-842E-C09579AF57BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Debug|x64.ActiveCfg = Debug|x64
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Debug|x64.Build.0 = Debug|x64
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Debug|x86.ActiveCfg = Debug|Win32
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Debug|x86.Build.0 = Debug|Win32
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Release|x64.ActiveCfg = Release|x64
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Release|x64.Build.0 = Release|x64
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Release|x86.ActiveCfg = Release|Win32
		{CE147543-4E2E-4EF5-842E-C09579AF57BF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ACD3AB9A-1450-41D4-BA3F-4609A4035F3F}
	EndGlobalSection
EndGlobal
